                              Article I
                         Declaration of Rights

Section 1 - Inherent Rights.

This constitution is dedicated to the principles that all persons have a
natural right to life, liberty, the pursuit of happiness, and the
enjoyment of the rewards of their own industry; that all persons are equal
and entitled to equal rights, opportunities, and protection under the law;
and that all persons have corresponding obligations to the people and to
the State.

Section 2 - Source of Government.

All political power is inherent in the people. All government originates
with the people, is founded upon their will only, and is instituted solely
for the good of the people as a whole.

Section 3 - Civil Rights.

No person is to be denied the enjoyment of any civil or political right
because of race, color, creed, sex, or national origin. The legislature
shall implement this section. [Amendment approved August 22, 1972 -
Effective October 14, 1972]

Section 4 - Freedom of Religion.

No law shall be made respecting an establishment of religion, or
prohibiting the free exercise thereof.

Section 5 - Freedom of Speech.

Every person may freely speak, write, and publish on all subjects, being
responsible for the abuse of that right.

Section 6 - Assembly; Petition.

The right of the people peaceably to assemble, and to petition the
government shall never be abridged.

Section 7 - Due Process.

No person shall be deprived of life, liberty, or property, without due
process of law. The right of all persons to fair and just treatment in the
course of legislative and executive investigations shall not be infringed.

Section 8 - Grand Jury.

No person shall be held to answer for a capital, or otherwise infamous
crime, unless on a presentment or indictment of a grand jury, except in
cases arising in the armed forces in time of war or public danger.
Indictment may be waived by the accused. In that case the prosecution
shall be by information. The grand jury shall consist of at least twelve
citizens, a majority of whom concurring may return an indictment. The
power of grand juries to investigate and make recommendations concerning
the public welfare or safety shall never be suspended.

Section 9 - Jeopardy and Self-Incrimination.

No person shall be put in jeopardy twice for the same offense. No person
shall be compelled in any criminal proceeding to be a witness against
himself.

Section 10 - Treason.

Treason against the State consists only in levying war against it, or in
adhering to its enemies, giving them aid and comfort. No person shall be
convicted of treason, unless on the testimony of two witnesses to the same
overt act, or on confession in open court.

Section 11 - Rights of Accused.

In all criminal prosecutions, the accused shall have the right to a speedy
and public trial, by an impartial jury of twelve, except that the
legislature may provide for a jury of not more than twelve nor less than
six in courts not of record. The accused is entitled to be informed of the
nature and cause of the accusation; to be released on bail, except for
capital offenses when the proof is evident or the presumption great; to be
confronted with the witnesses against him; to have compulsory process for
obtaining witnesses in his favor, and to have the assistance of counsel for
his defense.

Section 12 - Excessive Punishment.

Excessive bail shall not be required, nor excessive fines imposed, nor
cruel and unusual punishments inflicted. Penal administration shall be
based on the principle of reformation and upon the need for protecting
the public.

Section 13 - Habeas Corpus.

The privilege of the writ of habeas corpus shall not be suspended, unless
when in cases of rebellion or actual or imminent invasion, the public
safety requires it.

Section 14 - Searches and Seizures.

The right of the people to be secure in their persons, houses and other
property, papers, and effects, against unreasonable searches and seizures,
shall not be violated. No warrants shall issue, but upon probable cause,
supported by oath or affirmation, and particularly describing the place to
be searched, and the persons or things to be seized.

Section 15 - Prohibited State Action.

No bill of attainder or ex post facto law shall be passed. No law
impairing the obligation of contracts, and no law making any irrevocable
grant of special privileges or immunities shall be passed. No conviction
shall work corruption of blood or forfeiture of estate.

Section 16 - Civil Suits; Trial by Jury.

In civil cases where the amount in controversy exceeds two hundred fifty
dollars, the right of trial by a jury of twelve is preserved to the same
extent as it existed at common law. The legislature may make provision for
a verdict by not less than three-fourths of the jury and, in courts not of
record, may provide for a jury of not less than six or more than twelve.

Section 17 - Imprisonment for Debt.

There shall be no imprisonment for debt. This section does not prohibit
civil arrest of absconding debtors.

Section 18 - Eminent Domain.

Private property shall not be taken or damaged for public use without
just compensation.

Section 19 - Right to Bear Arms.

A well-regulated militia being necessary to the security of a free state,
the right of the people to keep and bear arms shall not be infringed.

Section 20 - Quartering Soldiers.

No member of the armed forces shall in time of peace be quartered in any
house without the consent of the owner or occupant, or in time of war
except as prescribed by law. The military shall be in strict subordination
to the civil power.

Section 21 - Construction.

The enumeration of rights in this constitution shall not impair or deny
others retained by the people.

Section 22 - Right of Privacy.

The right of the people to privacy is recognized and shall not be
infringed. The legislature shall implement this section. [Amendment
approved August 22, 1972 - Effective October 14, 1972]

Section 23 - Resident Preference

This constitution does not prohibit the State from granting preferences,
on the basis of Alaska residence, to residents of the State over
nonresidents to the extent permitted by the Constitution of the United
States. [Amendment approved November 8, 1988 - Effective January 4, 1989]

