                              Article X
                           Local Government

Section 1 - Purpose and Construction.

The purpose of this article is to provide for maximum local self-
government with a minimum of local government units, and to prevent
duplication of tax-levying jurisdictions. A liberal construction shall be
given to the powers of local government units.

Section 2 - Local Government Powers.

All local government powers shall be vested in boroughs and cities. The
State may delegate taxing powers to organized boroughs and cities only.

Section 3 - Boroughs.

The entire State shall be divided into boroughs, organized or unorganized.
They shall be established in a manner and according to standards provided
by law. The standards shall include population, geography, economy,
transportation, and other factors. Each borough shall embrace an area and
population with common interests to the maximum degree possible. The
legislature shall classify boroughs and prescribe their powers and
functions. Methods by which boroughs may be organized, incorporated,
merged, consolidated, reclassified, or dissolved shall be prescribed by
law.

Section 4 - Assembly.

The governing body of the organized borough shall be the assembly, and its
composition shall be established by law or charter. [Amendment approved
August 22, 1972 - Effective October 14, 1972]

Section 5 - Service Areas.

Service areas to provide special services within an organized borough may
be established, altered, or abolished by the assembly, subject to the
provisions of law or charter. A new service area shall not be established
if, consistent with the purposes of this article, the new service can be
provided by an existing service area, by incorporation as a city, or by
annexation to a city. The assembly may authorize the levying of taxes,
charges, or assessments within a service area to finance the special
services.

Section 6 - Unorganized Boroughs.

The legislature shall provide for the performance of services it deems
necessary or advisable in unorganized boroughs, allowing for maximum local
participation and responsibility. It may exercise any power or function in
an unorganized borough which the assembly may exercise in an organized
borough.

Section 7 - Cities.

Cities shall be incorporated in a manner prescribed by law, and shall be a
part of the borough in which they are located. Cities shall have the
powers and functions conferred by law or charter. They may be merged,
consolidated, classified, reclassified, or dissolved in the manner provided
by law.

Section 8 - Council.

The governing body of a city shall be the council.

Section 9 - Charters.

The qualified voters of any borough of the first class or city of the
first class may adopt, amend, or repeal a home rule charter in a manner
provided by law. In the absence of such legislation, the governing body of
a borough or city of the first class shall provide the procedure for the
preparation and adoption or rejection of the charter. All charters, or parts
or amendments of charters, shall be submitted to the qualified voters of
the borough or city, and shall become effective if approved by a majority
of those who vote on the specific question.

Section 10 - Extended Home Rule.

The legislature may extend home rule to other boroughs and cities.

Section 11 - Home Rule Powers.

A home rule borough or city may exercise all legislative powers not
prohibited by law or by charter.

Section 12 - Boundaries.

A local boundary commission or board shall be established by law in the
executive branch of the state government. The commission or board may
consider any proposed local government boundary change. It may present
proposed changes to the legislature during the first ten days of any
regular session. The change shall become effective forty-five days after
presentation or at the end of the session, whichever is earlier, unless
disapproved by a resolution concurred in by a majority of the members of
each house. The commission or board, subject to law, may establish
procedures whereby boundaries may be adjusted by local action.

Section 13 - Agreements; Transfer of Powers.

Agreements, including those for cooperative or joint administration of
any functions or powers, may be made by any local government with any
other local government, with the State, or with the United States, unless
otherwise provided by law or charter. A city may transfer to the borough
in which it is located any of its powers or functions unless prohibited by
law or charter, and may in like manner revoke the transfer.

Section 14 - Local Government Agency.

An agency shall be established by law in the executive branch of the state
government to advise and assist local governments. It shall review their
activities, collect and publish local government information, and perform
other duties prescribed by Law.

Section 15 - Special Service Districts.

Special service districts existing at the time a borough is organized
shall be integrated with the government of the borough as provided by law.
